Subject: Git 2.41 release date

From: Victoria Dye <[email-masked]>
Date: Wed, 22 Mar 2023 10:59:50 -0700

Hi everyone! 

While perusing the Git Calendar [1], I noticed that the final 2.41 release
date is on a major US holiday (Memorial Day, May 29). In the past, release
dates have been shifted to avoid situations like this, and doing so has been
noticeably helpful to downstream maintainers/integrators. Would it make
sense to similarly shift 2.41?

Thanks,
-Victoria 

[1] https://calendar.google.com/calendar/u/0/embed?src=[email-masked]